Bug 1313967 - Choose local subvolume as source if possible in healing
Choose local subvolume as source if possible in healing
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: replicate (Show other bugs)
3.7.9
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pranith Kumar K
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 12:22 EST by Pranith Kumar K
Modified: 2017-03-08 06:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 06:04:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pranith Kumar K 2016-03-02 12:22:31 EST
Description of problem:
To save on bandwidth choosing local subvolume as source if possible would be helpful. This is very useful in hyperconverged VM usecase

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Krutika Dhananjay 2016-06-15 03:30:37 EDT
http://review.gluster.org/#/c/13860/ was the patch sent and is merged already. Moving the state of this bug to MODIFIED.
Comment 2 Kaushal 2017-03-08 06:04:53 EST
This bug is getting closed because GlusteFS-3.7 has reached its end-of-life.

Note: This bug is being closed using a script. No verification has been performed to check if it still exists on newer releases of GlusterFS.
If this bug still exists in newer GlusterFS releases, please reopen this bug against the newer release.

Note You need to log in before you can comment on or make changes to this bug.